import type { _NSDimension } from "./NSDimension.js";
export declare class _NSUnitConcentrationMass extends _NSDimension {
    static alloc(): _NSUnitConcentrationMass;
    static new(): _NSUnitConcentrationMass;
    init(): _NSUnitConcentrationMass;
    static millimolesPerLiterWithGramsPerMole$(gramsPerMole: number): _NSUnitConcentrationMass;
    /** Base unit - gramsPerLiter */
    static gramsPerLiter(): _NSUnitConcentrationMass;
    static milligramsPerDeciliter(): _NSUnitConcentrationMass;
}
